Change logs for spe source package in Precise

  • spe (0.8.4.h-2) unstable; urgency=low
    
      * debian/control:
        - Update my email address.
        - Bump Standards-Version to 3.8.4, no changes needed.
        - Wrap build-depends and depends.
        - Let spe depend on ${misc:Depends}.
        - Point to viewsvn in Vcs-Browser.
      * debian/rules:
        - Stop calling dh_desktop, it's a no-op now.
        - Pass --install-scripts=/usr/bin to setup.py to fix FTBFS with
          python2.6. Thanks Piotr O┼╝arowski. Closes: #533836.
     -- Luke Faraone <email address hidden>   Fri, 05 Mar 2010 20:46:04 +0100